Subject: HFL Chat Audit (Transactional Quality)
From: Amit Gupta <[email-masked]>
To: Bhupendra Singh <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 7 Jan 2022 04:01:28 -0700 (MST)

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
11:22 AM 
Javier Barron has joined. 
Javier Barron11:22 AM 
why i have not received my order...thanks 
11:23 AM 
Brandon has joined. 
Brandon11:23 AM 
Hello Javier please give me a moment to check this for you. 
Javier Barron11:23 AM 
thanks 
Brandon11:25 AM 
Thanks for the patience Javier, Currently I do not have an update regarding your order. 
Javier Barron11:25 AM 
why is that 
Brandon11:26 AM 
However, I would escalate your concern to the backend team, and they would revert you via email ASAP! 
It's because of the un-availibility of the tracking system 
Brandon11:27 AM 
Do not worry, our backend team would update you via email once I escalate your concern to the team. 
Anything else you want to know about ? 
Javier Barron11:28 AM 
no not at this time 
Brandon11:28 AM 
Thank you for choosing our website. IPlease feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:28 AM 
Javier Barron has left. 

Hi Bhupendra, 

I audited the transactional quality of this chat and found out that the chat was handled pretty well and as per the process expectations and guidelines however the responses like " Currently I do not have an update regarding your order" needs to be avoided and instead mention what went wrong with the order and apologize for the fact that due to technical issues the product was not shipped in time and also mention what you would do to escalate this to shipping team in brief so that the Customer is happy to know about it. Another thing is always put notes in Ultracart even if you create a ticket so that everyone including shipping team, Deb is able to see the notes quickly and work on it. Last thing please do check the responses before sending it to customer and it should not have any typo errors or words/alphabets which is not intended. 

Chat Transcript: 

Rating 
— 
Comment 
— 
Tags 
— 
7:11 AM 
ZAHAR has joined. 
ZAHAR 
7:11 AM 
I want to cancel my monthly subscription for AlphaViril. 
7:13 AM 
Brandon has joined. 
Brandon 
7:13 AM 
Welcome to our live chat service. 
ZAHAR 
7:14 AM 
Hi Brandon, I need to cancel my AlphaViril subscription. 
Brandon 
7:14 AM 
Sure Zahar, Please give me a moment to do that for you. 
ZAHAR 
7:15 AM 
Thank you 
7:16 AM 
ZAHAR has left. 

Hi Bhupendra, 

I audited the transactional quality of this chat and found out that the chat was handled pretty well and as per the process expectations and guidelines, I found that you had cancelled the Auto ship subscription for the customer and also mentioned notes in Ultracart tool which is really good and as per the process hygiene. It was also good to find out that you created a ticket (113331) for this so that the customer is aware that AS has been cancelled. 

Thanks and Regards, 
Amit